Version 1.4 experiences

  • Necrophilos
Posted: Sat, 06/30/2007 - 08:30
Hi! Finally I was brave enough to backup my personal data and upgrade my system from 64studio 1.0 to 1.4. System seems basically very stable and MUCH faster than with 1.0 version. I can't wait the next stable version because if the development is this fast it will be AWSOME! There is still some problems I need to solve and maybe you could help me. When I try to run some administrative tools for example network-admin i just get this: (network-admin:12491): GnomeUI-WARNING **: While connecting to session manager: Authentication Rejected, reason : None of the authentication protocols specified are supported and host-based authentication failed. (network-admin:12491): Liboobs-WARNING **: There was an unknown error communicating with the backends: Process /usr/share//system-tools-backends-2.0/scripts/SystemToolsBackends.pl exited with status 2 (network-admin:12491): Liboobs-WARNING **: There was an unknown error communicating with the backends: Process /usr/share//system-tools-backends-2.0/scripts/SystemToolsBackends.pl exited with status 2 ...and yes, I try to run it as root. The problem is with all administrative tools exept Synaptic and Printing.

Hi, Please check if package

  • stevea
  • 06/25/07
  • Sat, 06/30/2007 - 16:05
Hi, Please check if package libnet-dbus-perl is installed. If it is missing, please install it, that should solve this problem. This is fixed in the pre-release DVD image. Steve~

Thank you!

  • Necrophilos
  • 05/30/07
  • Sat, 06/30/2007 - 20:40
That solved the problem!